Bug 90728 - Netscape mail hangs or crashes. Quality Feedback Agent unreadable.
Netscape mail hangs or crashes. Quality Feedback Agent unreadable.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-12 20:23 EDT by John Klingler
Modified: 2014-03-16 22:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-18 20:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Klingler 2003-05-12 20:23:56 EDT
Description of problem:
Using Netscape mail sometimes hangs when getting mail. Eventually it
crashes and the Quality Feedback Agent pops up. Unfortunately, it is
illegible. 

Version-Release number of selected component (if applicable):


How reproducible:
press the mail Get Msgs button (it's random, about once a day)

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Bill Nottingham 2003-05-18 20:15:05 EDT
Please report this to Netscape... we don't have the source to netscape and can't
fix it (which is why we don't ship it in current products.)

Note You need to log in before you can comment on or make changes to this bug.